## python-sudoku 2.0.0

=== debian/changelog ===
python-sudoku (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1111160)

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Fri, 15 Aug 2025 10:38:37 +0330
