=== debian/control ===
Source: python-sudoku
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-setuptools,
 dh-sequence-python3,
 python3-all,
 pybuild-plugin-pyproject,
Standards-Version: 4.7.2
Homepage: https://github.com/jeffsieu/py-sudoku
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sudoku
Vcs-Git: https://salsa.debian.org/python-team/packages/python-sudoku.git
Testsuite: autopkgtest-pkg-python

Package: python3-sudoku
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Python package that generates and solves m x n Sudoku puzzles
 It can be used to create a sudoku game.
