=== debian/tests/control ===
Tests: test1.sh
Depends: @
Restrictions: superficial, allow-stderr
