=== debian/watch ===
version=4
https://pypi.debian.net/py-sudoku/py[-_]sudoku-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
